{
  "id": 3372181,
  "name": "Fred Beeske, appellee, v. O. O'Rourke and Phil Grauer, trading as O'Rourke Auto Sales Company, appellants",
  "name_abbreviation": "Beeske v. O'Rourke",
  "decision_date": "1927-06-07",
  "docket_number": "Gen. No. 31,558",
  "first_page": "615",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 266,
    "ocr_confidence": 0.536,
    "sha256": "21817a37735af9a32fbfd5c96894938292c4e525cc13f3b2c6d0c4dbb1dfc99f",
    "simhash": "1:5d5e176ece85beec",
    "word_count": 42
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred Beeske, appellee, v. O. O\u2019Rourke and Phil Grauer, trading as O\u2019Rourke Auto Sales Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Elmer W. Arch, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Fred Beeske, appellee, v. O. O\u2019Rourke and Phil Grauer, trading as O\u2019Rourke Auto Sales Company, appellants.\nGen. No. 31,558.\nOpinion filed June 7, 1927.\nElmer W. Arch, for appellants. No appearance for appellee."
  },
  "file_name": "0615-05",
  "first_page_order": 667,
  "last_page_order": 668
}
